.nav-links ul li a{
  color: black !important;
}

.dropbtn {
    color: black !important;
}
nav .fa {
  color: black;
}

 .employe{
      width: 90%;
      margin: auto;
      text-align: center;
      padding-top: 150px;
      padding-bottom: 50px;
}
  
  .line{
      max-width: 100%;
      height: 2px;
      background-color: #f44336;
      margin-bottom: 60px;
      margin-top: 20px;
      text-align: center;
  }
  .employe h1{
      font-size: 36px;
      font-weight: 600;
  }
  
  .emp-container{
      display: flex;
      align-items: center;
      justify-content: center;
      flex-wrap: wrap;
      z-index: 1;
      position: relative;
      height: 470px;
      width: 1075px;
      background: #fff
  }
  
  .emp-container .card{
      height: 400px;
      border-radius: 8px;
      background: #bbbabaa9;
      margin: 10px;
      /* box-shadow: 0 5px 15px rgba(0,0,0,0.2); */
      display: flex;
      align-items: center;
      justify-content: center;
      transition: all 0.3s ease;
      width: 31.5% !important;
  }
  .emp-container .card:hover{
      /* box-shadow: 0 5px 15px rgba(19, 19, 19, 0.3); */
  }
  
  .emp-container .card .emp-content{
      position: relative;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      transition: all 0.3s ease;
  }
  .emp-container .card:hover .emp-content{
      transform: translateY(-20px);
  }
  
  .emp-container .card .emp-imageBox{
      position: relative;
      overflow: hidden;
      border: 5px solid rgba(0, 0, 0, 0.178);
      height: 200px;
      width: 200px;
      border-radius: 50%;
  }
  
  
  .emp-container  .card .emp-imageBox img{
      position: absolute;
      top: 0;
      left: 0;
      object-fit: cover;
      height: 100%;
      width: 100%;
      max-width: 300px;
      max-height: 300px;
  }
  
  .emp-container  .card .emp-contentBox h3{
      color: #4a4948;
      font-size: 18px;
      font-weight: 500;
      text-transform: uppercase;
      letter-spacing: 2px;
      margin: 20px 0 10px ;
      text-align: center;
      line-height: 20px;
  }
  .emp-container  .card .emp-contentBox span{
      font-size: 14px;
      font-weight: 300;
      text-transform: initial;
  }
  
  .emp-container  .card .emp-socialLinks{
      display: flex;
      position: absolute;
      bottom: 40px;
  }
  
  .emp-container  .card .emp-socialLinks li{
      list-style: none;
      margin: 0 10px;
      transform: translateY(40px);
      transition: 0.5s ease;
      transition-delay: calc(0.1* var(--i));
      opacity: 0;
  }
  .emp-container  .card:hover .emp-socialLinks li{
      transform: translateY(0);
      opacity: 1;
  }
  
  .emp-container  .card .emp-socialLinks li a{
      color: #fff;
      font-size: 24px;
      transition: all 0.3s ease;
  }
  
  .emp-container  .card .emp-socialLinks li a:hover{
      color: #f44336;
  }
  
  .swiper{
        width: 100%;
        height: 100%;
  }

@media screen and (max-width:1200px){

    .emp-container .card{
        width: 47% !important;
    }
}

@media screen and (max-width:768px){
    .nav-links ul li a{
      color: white !important;
    }

    .nav-links ul li span{
      color: white !important;
    }

    .emp-container .card{
        width: 47% !important;
    }
}

@media screen and (max-width:470px){
    .emp-container .card{
        width: 90vw !important;
        margin: unset;
    }
}
  
  .miavorum{
      width: 90%;
      margin: auto;
      text-align: center;
      padding-top: 150px;
      padding-bottom: 100px;
  }
  
  .line{
      max-width: 100%;
      height: 2px;
      background-color: #f44336;
      margin-bottom: 60px;
      margin-top: 20px;
      text-align: center;
  }
  .miavorum h1{
      font-size: 36px;
      font-weight: 600;
  }

  .goals-section h1{
      font-size: 36px;
      font-weight: 600;
  }


.m-container{
    display: flex;
    align-items: center;
    justify-content: center;
}
.m-container .m-text{
    font-size: 22px;
    text-align: justify;
    margin-bottom: 40px;
    max-width: 70%;
}

.m-text h4 {
  text-align: justify;
}

.services{
    columns: 3;
}

  
.services .s-box{
    position: relative;
    break-inside: avoid;
    background: #d6d1d1;
    padding: 60px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    margin: 20px;
    border-radius: 8px;
    overflow-wrap: anywhere;
}

.services .s-box::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #f44336;
    border-radius: 8px;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform 0.5s;
}

.services .s-box:hover:before{
    transform: scaleY(1);
    transform-origin: bottom;
    transition: transform 0.5s;
}
  
.services .s-box h2{
    position: absolute;
    left: 55px;
    top: 35px;
    font-size: 40px;
    font-weight: 800;
    opacity: 0.1;
    z-index: 1;
    transition: 0.5s;
}
.services .s-box:hover h2{
    opacity: 1;
    color: #fff;
    transform: translateY(-30px);
}
  
.services .s-box h3{
    position: relative;
    z-index: 2;
    font-size: 1.5em;
    color: #333;
    transition: 0.5s;
    text-align: left;
    overflow: hidden;
}

.services .s-box p{
    position: relative;
    z-index: 2;
    color: #555;
    transition: 0.5s;
    text-align: left;
    overflow: hidden;
}

.services .s-box:hover h3,
.services .s-box:hover p{
    color: #fff;
}

@media screen and (max-width:1400px){
  .services{
        columns: 2;
    }
}

@media screen and (max-width:1200px){
    .m-container .m-text{
        font-size: 22px;
        text-align:justify;
        text-justify: inter-word;
        margin-bottom: 40px;
        max-width: 80%;
    }    
}

@media screen and (max-width:768px){
    .m-container .m-text{
        font-size: 20px;
        text-align:center ;
        margin-bottom: 40px;
        max-width: 70%;
    }    

    .m-text h4 {
        text-align: center;
    }

    .services{
        columns: 1;
    }
}

@media screen and (max-width:470px){
    .m-container .m-text{
        font-size: 16px;
        text-align: justify;
        text-justify: inter-word;
        margin-bottom: 40px;
        max-width: 70%;
    }    
}

.g-container{
    text-align: center;
}

.goals{
    width: 90%;
    margin: 150px auto;
    display: block;
    margin-top: 30px;
    margin-bottom: 50px;
}

.g-card{
    width: 40%;
    padding: 15px;
    border-radius: 8px;
    color: #fff;
    position: relative;
    display: block;
    /* margin: -70px 30px; */
    background-color: red;
    margin-bottom: 10px;
          box-shadow: 0 10px 20px rgba(0,0,0,0.4);
}

.g-card:nth-child(even){
    margin-left: auto;
}

.g-card:nth-child(even):before{
    content: '';
    position: absolute;
    left: -13%;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    border: 5px solid #191919;
    border-radius: 50%;
}

.g-card:nth-child(even):after{
    content: '';
    position: absolute;
    left: -7%;
    top: 50%;
    transform: translateY(-50%);
    width: 6%;
    height: 2px;
    background-color: #191919;
    z-index: 1;
}

.g-card:nth-child(odd):before{
    content: '';
    position: absolute;
    right: -14%;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    border: 5px solid #191919;
    border-radius: 50%;
}

.g-card:nth-child(odd):after{
    content: '';
    position: absolute;
    right: -8.5%;
    top: 50%;
    transform: translateY(-50%);
    width: 6%;
    height: 2px;
    background-color: #191919;
    z-index: 1;
}

.g-card:nth-child(odd),.g-card:nth-child(odd):before{
    background: #f44336;
}
.g-card:nth-child(even),.g-card:nth-child(even):before{
    background: rgb(177, 177, 177);
}


/* .g-card:nth-child(odd) .card-body::before{
    content: '';
    position: absolute;
    right: -11%;
    top: 0;
    width: 0;
    height: 60px;
    border: 1px dashed #191919;
    z-index: 0;
}

.g-card:nth-child(even) .card-body::after{
    content: '';
    position: absolute;
    left: -11%;
    top: 0;
    width: 0;
    height: 60px;
    border: 1px dashed #191919;
    z-index: 0;
} */

.card-detail{
    font-size: 20px;
    font-weight: 400;
}

.card-title{
    font-size: 22px;
}

.line{
    width: 100%;
    height: 2px;
    background-color: #f44336;
    margin-bottom: 30px;
}
.title h1{
    font-size: 36px;
    font-weight: 600;
}


@media screen and (max-width:1200px){
    .g-card{
    width: 35%;
    margin: 20px;
    }
    .g-card:nth-child(even):before{
    content: '';
    position: absolute;
    left: -19%;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    border: 5px solid #191919;
    border-radius: 50%;
    }

    .g-card:nth-child(even):after{
        content: '';
        position: absolute;
        left: -9%;
        top: 50%;
        transform: translateY(-50%);
        width: 7%;
        height: 2px;
        background-color: #191919;
        z-index: 1;
    }

    .g-card:nth-child(odd):before{
        content: '';
        position: absolute;
        right: -19%;
        top: 50%;
        transform: translateY(-50%);
        width: 20px;
        height: 20px;
        border: 5px solid #191919;
        border-radius: 50%;
    }

    .g-card:nth-child(odd):after{
        content: '';
        position: absolute;
        right: -9%;
        top: 50%;
        transform: translateY(-50%);
        width: 7%;
        height: 2px;
        background-color: #191919;
        z-index: 1;
    }
    .goals{
        width: 90%;
        margin: 70px auto;
        display: block;
    }
}

@media screen and (max-width:1200px){
    .g-card{
        width: unset;
        margin: unset;
        margin-bottom: 40px;
    }
    .g-card::before {
        display: none;
    }
    .g-card::after {
        display: none;
    }
}


@media screen and (max-width:470x){
    .g-card{
        width: 35%;
    }
}

@media screen and (max-width:320px){
    .title h1{
        font-size: 32px;
    }
}